/* ems v5 css rules */
body
{
    background-color: #ffffff;
    margin: 0px;
    padding: 0px;
    text-align: left;
}

#content
{
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

#container
{
    background-color: #f0f8ff;
    text-align: left;
    margin-left: 20px;
    margin-right: auto;
    margin-top: 20px;
    width: 100%;
}

#rptContainer
{
    background-color: #ffffff;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    width: 1008px;
}

.divHeader
{
    background-color: #ffffff;
    text-align: left;
}
.divMenu
{
    border-bottom: #6699ff thick solid;
}

.divPrintForms
{
    border-style: solid;
    border-width: thin;
    background-color: #E9EAEB;
}
.divBody
{
    background-color: #ffffff;
    margin-left: 20px;
}

.divRightPanel
{
    background-color: #ffffff;
}

#header
{
    background-color: #ffffff;
    border-bottom: #6699ff thick solid;
    text-align: left;
}

#headerMenu
{
    background-color: #ffffff;
    text-align: right;
    font-size: 10pt;
    font-family: 'Arial';
    color: #ffffff;
}

#footer
{
    background-color: #FBA100;
}

.Label
{
    font-family: Arial;
    font-size: 10pt;
    color: #000000;
}
.LabelBlue
{
    font-family: Arial;
    font-size: 10pt;
    color: #000000;
    background-color: #C6E9F5;
}
.LabelBold
{
    font-family: Arial;
    font-size: 10pt;
    color: #000000;
    font-weight: bold;
}

.LabelSubHeading
{
    font-family: Arial;
    font-size: 11pt;
    font-weight: bold;
    color: #000000;
}
.LabelLarge
{
    font-family: Arial;
    font-size: 14pt;
    font-weight: bold;
    color: #000000;
}
.LabelHeading
{
    font-family: Arial;
    font-size: 12pt;
    font-weight: bold;
    color: #000000;
}

.LabelSmall
{
    font-family: Arial;
    font-size: 9pt;
    color: #000000;
}

.PageTitle
{
    font-size: 16pt;
    font-weight: bold;
    color: #6699ff;
    font-style: italic;
    text-align: right;
}
.LogonMessage
{
    font-size: 18pt;
    font-weight: bold;
}
.HomeTitle
{ 
    font-size: 24pt;
    font-weight: bold;
    color: #6699ff;
    text-align: center; }


.Textbox
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #C6E9F5;
}


.Validation
{
    font-family: Arial;
    font-size: 10pt;
    font-weight: bold;
    color: red;
}
/*
.Button
{
    font-family: Arial;
    font-size: 10pt;
    color: #FFFFFF;
    background-color: #0054C9;
    white-space: normal;
}
.Button[disabled] 
{
        background-color: blue;
        color: grey;
}
*/
#divElectorSearch fieldset, #divSearchPanel fieldset {
    background-color: lightgrey;
}

hr {
    border: solid .5px darkgrey;
}

.whiteHr, #divElectorSearch hr, #divSearchPanel hr {
    border: solid .5px white;
}

.roundEdge {
    border-radius: 10px;
}

.largeRoundLabel {
    border-radius: 10px;
    background-color: white;
    height: 30px;
    text-align: center;
    font-size: 16pt;
    padding-top: 11px;
    padding-left: 8px;
    padding-right: 8px;
    border: 1px solid black;
}

fieldset {
    border: 2px solid lightgrey;
    border-radius: 10px;
}

input[type=radio], input[type=text], textarea, select, input[type=checkbox] 
{
    border: 1px solid darkgrey;
    font-family: Arial;
    font-size: 10pt;
}
input[type=radio][disabled], input[type=text][disabled], textarea[disabled], select[disabled] , input[type=checkbox][disabled]
{
    color: grey;
    border-color: darkgrey darkgrey darkgrey darkgrey;
}

input[type=submit] 
{
    height: 30px;
    font-family: Arial;
    font-size: 10pt;
    border: 1px solid black;
    white-space: normal;
    border-radius: 4px;
    background-color: lightskyblue;
}

input[type=submit][disabled] 
{
    color: grey;
    border: 1px solid darkgrey;
    background-color: lightgrey;
}


.divLabelBox {
    border: 1px solid grey;    
}
.divLabelBox input[type=text] {
    border: 0;
}

.ButtonBold
{
    font-family: Arial;
    font-size: 10pt;
    color: #FFFFFF;
    background-color: #0054C9;
}

.Dropdown
{
    font-family: Arial;
    font-size: 10pt;
    /*background-color: #C6E9F5;*/
}
.Controls
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #C6E9F5;
}

.Link
{
    color: #3333ff;
    font-size: 10pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.Link[disabled] 
{
    color: dimgray;
    cursor: not-allowed;
    font-size: 10pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.DG_ALT_ITEM
{
    background: darkgrey;
    font-size: 14pt;
}

.DG_HEADER
{
    font-weight: bold;
    font-size: 14pt;
    word-spacing: normal;
    vertical-align: baseline;
    text-transform: none;
    color: white;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    letter-spacing: normal;
    background-color: grey;
}

.DG_ADD_BUTTON
{
    font-size: 10pt;
    color: #3333ff;
    background-color: #f0f8ff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-right: 0px solid;
    border-top: 0px solid;
    border-left: 0px solid;
    border-bottom: 0px solid;
}

.DG_SELECTED_ROW {
    background-color: wheat;
    font-size: 14pt;
}

.DG_ROW
{
    background: #ffffff;
    font-size: 14pt;
}

.ErrorLabel
{
    color: Red;
    padding: 2px;
    font-size: 11pt;
    font-weight: bold;
}
.LabelLargeRed {
    color: Red;
    font-size: 14pt;
    font-weight: bold;
}

/* Used with ajax loading panel ********** */
.modalBackground
{
    background-color: black;
    /*filter: alpha(opacity=60);
    opacity: 0.60;*/
}
.updateProgress
{
    border-width: 1px;
    border-style: solid;
    background-color: #FFFFFF;
    position: absolute;
    width: 180px;
    height: 65px;
}
/* **************************************** */


.ResultsPopup
{
  /*  border: 1px solid black; */
    width: 1320px;
    height: 600px;
    background-color: #FFFFFF;
    padding: 5px 5px 5px 5px;
}
.ResultsSmallPopup
{
  /*  border: 1px solid black; */
    width: 910px;
    height: 600px;
    background-color: #FFFFFF;
    padding: 5px 5px 5px 5px;
}
.CandidatesPopup
{
    border: 1px solid black;
    width:800px;
    height: 200px;
    background-color: #FFFFFF;
    padding: 5px 5px 5px 5px;
    text-align:center;
}
.LargePopup
{
    border: 1px solid black;
    width: 960px;
    height: 150px;
    background-color: #FFFFFF;
    padding: 5px 5px 5px 5px;
    overflow: auto;
}

/* ********************************************** */
.LocationSearchDiv
{
    position: absolute;
    top: 450px;
    left: 415px;
    width: 425px;
    border: 1px solid black;
    background-color: #FFFFFF;
    padding: 5px 5px 5px 5px;
    text-align: center;
}
.PDControlLabelDiv1
{
    float: left;
    width: 25%;
}
.PDControlDiv1
{
    float: left;
    margin-left: 5px;
}
.spaceDiv
{
    float: left;
    width: 100%;
    height: 15px;
}
.PDDiv1
{
    float: left;
    width: 100%;
}
.PDDiv2
{
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
.PDDiv3
{
    float: left;
    width: 100%;
    margin-top: 15px;
}

.PDDivRight
{
    float: left;
    margin-top: 15px;
    text-align: right;
    width: 800px;
}
.PDFieldSet
{
    float: left;
    width: 800px;
    margin-bottom: 15px;
}
.ButtonRight1
{
    margin-right: 20px;
}
.ButtonRight2
{
    margin-right: 5px;
}
.popup
{
    border: 1px solid black;
    width: 400px;
    height: 140px;
    background-color: #FFFFFF;
    padding: 5px 5px 5px 5px;
}

.smallpopup
{
    border: 1px solid black;
    width: 550px;
    height: 180px;
    background-color: #FFFFFF;
    padding: 5px 5px 5px 5px;
}

.mediumpopup
{
    border: 1px solid black;
    width: 550px;
    height: 230px;
    background-color: #FFFFFF;
    padding: 5px 5px 5px 5px;
}

.tallpopup
{
    border: 1px solid black;
    width: 400px;
    height: 350px;
    background-color: #FFFFFF;
}
.popup600x350
{
    border: 1px solid black;
    width: 450px;
    height: 350px;
    background-color: #FFFFFF;
    padding: 5px 5px 5px 5px;
}
.RCDiv1
{
    float: left;
    width: 100%;
}
.RCDiv2
{
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
.RCDiv3
{
    float: left;
    width: 100%;
    margin-top: 15px;
}
.CheckBoxRight
{
    margin-right: 5px;
}
.ButtonLeft
{
    margin-left: 50px;
}
.ELControlLabelDiv1
{
    float: left;
    width: 35%;
}
.ELControlDiv1
{
    float: left;
    width: 262px;
    border-right: 1px solid grey;
    border-left: 1px solid grey;
    border-top: 1px solid grey;
}
.HorizontalListDiv
{
    float: left;
    width: 270px;
}
.LinkToButton
{
    text-decoration: none;
    border: 1px solid #000;
    font-family: Arial;
    font-size: 10pt;
    color: #000000;
}
.Grid_Header_Item_Div
{
    float: left;
    margin: 2.5px 2.5px 2.5px 2.5px;
}
.Grid_Body_Container
{
    border: 1px solid #6699ff;
    vertical-align: top;
    overflow: auto;
    float: left;
}
.upCase
{
    text-transform: uppercase;
    color: #000000;
   
}

.voteButtonWI {
    margin-left: 50px;
    height: 70px !important;
    font-size: 20pt !important;
    width: 200px;
    background-color: green !important;
    color: White;
    border: 2px solid black !important;
    font-weight: bold;
}

.voteButton {
    margin-left: 50px;
    height: 50px !important;
    font-size: 28pt !important;
    width: 200px;
    background-color: green !important;
    color: White;
    border: 2px solid black !important;
    font-weight: bold;
}

.voteFieldset {
    border-color: green !important;
    border-width: thick !important;
    width: auto !important;
}

#dvCapMainSelection{
    margin-left:50px;
}

#dvCapMainSearch {
    background-color: lightgrey;
    padding: 10px 5px 10px 5px;
    border-radius: 15px;
}

.cancel-button 
{
    font-size: 12pt !important; 
    color: #0066ff;
}
.cancel-button[disabled] {
    font-size: 12pt !important;
    color: grey;
}

.VotePopup {
    background-color: rgb(252, 247, 182) !important;
    border: 3px solid grey !important;
    -ms-border-radius: 15px !important;
    border-radius: 15px !important;
    width: 75% !important;
    min-height: 350px !important;
    padding: 0px 10px 10px 10px !important;
    font-family: Arial !important;
}

.AdminPopup {
    background-color: rgb(252, 247, 182) !important;
    border: 3px solid grey !important;
    -ms-border-radius: 15px !important;
    border-radius: 15px !important;
    width: 650px !important;
    padding: 0px 10px 10px 10px !important;
    height: 200px !important;
}

.basePopup {
    background-color: rgb(252, 247, 182) !important;
    border: 3px solid grey !important;
    -ms-border-radius: 15px !important;
    border-radius: 15px !important;
    padding: 0px 10px 10px 10px !important;
}

.VotePopupButtons {
    font-family: Arial;
    padding: 10px !important;
    /*font-weight: bold !important;*/
    width: 220px !important;
    font-size: 18pt !important;
    height: 75px !important;
    color: white !important;
    border-radius: 10px !important;
    border: 5px solid black !important;
    background-color: rgb(125, 125, 125) !important;
}

.VotePopupButtonsExit {
    font-family: Arial;
    padding: 10px !important;
    font-weight: bold !important;
    width: 220px !important;
    font-size: 18pt !important;
    height: 75px !important;
    color: white !important;
    border-radius: 10px !important;
    border: 5px solid black !important;
    background-color: rgb(125, 125, 125) !important;
}

.VotePopupButtonsExitLarge {
    font-family: Arial;
    padding: 10px !important;
    font-weight: bold !important;
    width: 440px !important;
    font-size: 18pt !important;
    height: 100px !important;
    color: white !important;
    border-radius: 10px !important;
    border: 5px solid black !important;
    background-color: rgb(125, 125, 125) !important;
}

.VotePopupButtonsGreen {
    font-family: Arial;
    padding: 10px !important;
    /*font-weight: bold !important;*/
    width: 220px !important;
    font-size: 18pt !important;
    height: 75px !important;
    color: white !important;
    border-radius: 10px !important;
    /*background-color: #098723 !important;*/
    background-color: rgb(125, 125, 125) !important;
    border: 5px solid black !important;
}

.VotePopupConfirmButtons {
    font-family: Arial;
    padding: 10px !important;
    width: 450px !important;
    font-size: 18pt !important;
    height: 75px !important;
    color: white !important;
    border-radius: 10px !important;
    border: 5px solid black !important;
    background-color: rgb(125, 125, 125) !important;
}

.VotePopupConfirmButtonsGreen {
    font-family: Arial;
    padding: 10px !important;
    font-weight: bold !important;
    width: 450px !important;
    font-size: 18pt !important;
    height: 75px !important;
    color: white !important;
    border-radius: 10px !important;
    /*background-color: #098723 !important;*/
    background-color: rgb(125, 125, 125) !important;
    border: 5px solid black !important;
}

.login-label 
{
    font-size: 18pt !important;
    font-family: Arial !important;
}
.login-textbox 
{
    font-size: 18pt !important;
    font-family: Arial !important;
    padding-left: 2px !important;
    width: 100% !important;
}
.login-button {
    /*background-color: lightskyblue !important;*/
    background-color: rgb(125, 125, 125) !important;
    color: white !important;
    padding-top: 8px !important;
    padding-bottom: 10px !important;
    font-weight: bold !important;
    font-family: Arial !important;
    font-size: 18pt !important;
    width: 350px !important;
    height: 65px !important;
    border: 5px solid black !important;
    border-radius: 10px !important;
}

.admin-login-button {
    /*background-color: lightskyblue !important;*/
    background-color: rgb(125, 125, 125) !important;
    color: white !important;
    padding-top: 8px !important;
    padding-bottom: 10px !important;
    font-weight: bold !important;
    font-family: Arial !important;
    font-size: 18pt !important;
    width: 200px !important;
    height: 65px !important;
    border: 5px solid black !important;
    border-radius: 10px !important;
}

.login-button-cancel {
    /*background-color: lightskyblue !important;*/
    background-color: rgb(125, 125, 125) !important;
    color: white !important;
    padding-top: 8px !important;
    padding-bottom: 10px !important;
    font-weight: bold !important;
    font-family: Arial !important;
    font-size: 18pt !important;
    width: 350px !important;
    height: 65px !important;
    border: 5px solid black !important;
    border-radius: 10px !important;
}

.admin-menu-button {
    /*background-color: lightskyblue !important;*/
    background-color: rgb(125, 125, 125) !important;
    color: white !important;
    padding-top: 8px !important;
    padding-bottom: 10px !important;
    font-weight: bold !important;
    font-family: Arial !important;
    font-size: 18pt !important;
    width: 500px !important;
    height: 75px !important;
    border: 5px solid black !important;
    border-radius: 10px !important;
}

.login-challengeLabel {
    background-color: rgb(252, 247, 182) !important;
    border-style: solid !important;
    border-width: thin !important;
    padding: 5px !important;
    font-weight: bold !important;
    font-size: 25pt !important;
    font-family: Arial !important;
    border-radius: 10px !important;
}

.barcode-box-serial::-ms-reveal,
.barcode-box-serial::-ms-clear {
     display: none;
 }
